Description

Durch die Sektionen haben die "Führungsriege" mittlerweile eine Grösse erreicht, welche es nötig macht, unsere Strukturen zu

professionalisieren. Es ist unumgänglich, dass eine agile Parteiführung auf eine robuste und klare Struktur zählen kann.

Hintergrund

Die Präsidenten der Sektionen sowie der Mutterpartei haben sich bereits zu einer Sitzung getroffen und geplant, regelmässig weitere

Treffen durchzuführen. Um diesen Treffen einen formalen Rahmen zu geben, schlage ich vor ein neues Organ namnes

"Präsidentenkonferenz" einzuführen. Die Grundidee wurde den Statuten der FDP Schweiz entnommen.

Weiterhin muss sich die Arbeit des Vorstandes mehr auf Strategie fokussieren. Organisatorische, administrative und politische

Arbeiten sollen wenn möglich delegiert werden. Dazu wählt die neue Präsidentenkonferenz geeignete Piraten in die nachfolgend

aufgelisteten neuen Ämter.

Politischer Geschäftsführer

Leitung Kantonale Sektionen Westschweiz

Leitung Kantonale Sektionen deutschsprachige Schweiz

Internationale Zusammenarbeit

Pressesprecher

Antrag

Es wird beantragt, die Artikel 7 Abschnitt 1 der Statuten wie untenstehend zu ändern, sowie die Statuten mit dem neuen Kapitel

"Präsidentenkonferenz" direkt nach Artikel 8 zu erweitern.

Alt

Art. 7 Organe

1. Die Organe der PPS sind:

a. Piratenversammlung (PV);

b. Vorstand;

c . Geschäftsprüfungskommission (GPK);

d. Abstimmungskontrollorgan;

e. Arbeitsgruppen.

 Neu

Art. 7 Organe

1. Die Organe der PPS sind:

a. Piratenversammlung (PV);

b. Präsidentenkonferenz (PK);

c. Vorstand;

d. Geschäftsprüfungskommission (GPK);

e. Abstimmungskontrollorgan (AKO);

f. Arbeitsgruppen (AGs).

 Neuer Artikel

Die Präsidentenkonferenz

1. Die Präsidentenkonferenz setzt sich zusammen aus:

a. den Präsidenten der Kantonalen Sektionen sowie die gemäss Artikel 3d gewählten Piraten; 

b. den Mitgliedern des Vorstands; 
c. gewählten Vertretern der Partei in nationalen sowie kantonalen Parlamenten. 

2. Im Verhinderungsfall lassen sich die kantonalen Parteipräsidenten durch ein anderes Mitglied de

s Sektionsvorstandes ersetzen.

3. Die Präsidentenkonferenz  

a. kann Personen bestimmen, welche die Parteispitze bei sachpolitischen, 

organisatorischen oder sonstigen Fragen vertreten. Sie kann diesen Personen Aufträge 

erteilen; 

b. bestimmt einen Vizepräsidenten, der bei Bedarf die Funktion des Parteipräsidenten 

übernimmt; 

c. überprüft die Umsetzung des Parteiprogramms; 

d. überwacht und kontrolliert die Arbeit der Partei; 

e. wählt geeignete Piraten in die nachfolgenden Ämter. Diese können auch Mitglieder des Vorstands 

sein.

- Politischer Geschäftsführer

- Leitung Kantonale Sektionen Westschweiz

- Leitung Kantonale Sektionen deutschsprachige Schweiz

- Internationale Zusammenarbeit

- Pressesprecher

4. Die Präsidenten sind angehalten, an den Sitzungen teilzunehmen und verpflichten sich, ihren Vor

standskollegen über die Beschlüsse der Präsidentenkonferenz zu orientieren.  

5. Die Präsidentenkonferenz wird nach Bedarf durch den nationalen Vorstand oder auf Verlangen drei

er Kantonalparteien einberufen.

History

#1 - 04 February 2011 18:55 - Ced

Ich ziehe diesen Antrag zurück. Bitte löschen oder schliessen.

Wir werden diesen Punkt in den nächsten Präsidententreffen anschauen und genauer ausarbeiten, auch mit mehr Beteiligung der Community

(Forum).

#2 - 05 February 2011 23:29 - Exception

- Status changed from New to Withdrawn

#3 - 09 May 2011 21:23 - mastgans

- Target version set to PV 2011v1
